{
  "bundle_id": "hvm_user_manual_9_0_0",
  "page_id": "GUID-C6AE5BEC-4404-4F6A-A67C-61E092C3F204",
  "title": "Deleting datastore",
  "ordinal": 399,
  "parent_title": "HPE Alletra MP Storage",
  "doc_id": "sd00008058en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008058en_us&page=GUID-C6AE5BEC-4404-4F6A-A67C-61E092C3F204.html"
}
